% @Difficulté 3

% @Source 
% @Niveau 2nde 
% @Theme Les nombres
% Theme2 Ensembles
% Theme3 Démonstration fondamentale
	\begin{exercice}[Trajet={3},Titre=Démonstration fondamentale ] 
	Démontrer que $\dfrac{1}{3}$ n'est pas un décimal.
\end{exercice}
\begin{Solution}
	Voir le cours
\end{Solution}

